seta r_filmTweakBrightness "-0.238095"
seta r_filmTweakContrast "0.690476"
seta r_filmTweakDarkTint "2 2 2"
seta r_filmTweakDesaturation "0.2"
seta r_filmTweakEnable "1"
seta r_filmTweakInvert "0"
seta r_filmTweakLightTint "2 2 2"
seta r_filmUseTweaks "1"
seta r_lightTweakSunColor "1 0.921569 0.878431 1"
seta r_lightTweakSunDirection "-67 97 1"
seta r_lightTweakSunLight "1.5"
seta r_dof_bias "2.30952"
seta r_dof_enable "1"
seta r_dof_farBlur "0"
seta r_dof_farEnd "0"
seta r_dof_farStart "0"
seta r_dof_nearBlur "6"
seta r_dof_nearEnd "0"
seta r_dof_nearStart "1000"
seta r_dof_tweak "1"
seta r_dof_viewModelEnd "0"
seta r_dof_viewModelStart "0"
seta r_glow "1"
seta r_glow_allowed "1"
seta r_glow_enable "1"
seta r_glowTweakBloomCutoff "0.9"
seta r_glowTweakBloomIntensity0 "0.8"
seta r_glowTweakEnable "1"
seta r_glowTweakRadius0 "5"
seta r_glowUseTweaks "1"
seta ui_hud_hardcore "1"
seta hud_enable "0"
seta cg_chattime "0"
seta cg_chatheight "0"
seta cg_fov "80"
seta cg_fovscale "1.125"
seta sm_enable "1"
seta cg_gun_ofs_f "0"
seta cg_gun_ofs_r "0"
seta cg_gun_x "0"
seta cg_gun_y "0"
seta r_drawdecals "0"
seta cg_drawfriendlynames "0"
seta r_drawsun "1"
seta r_normal "1"
seta r_normalmap "1"
seta r_specular "1"
seta r_specularColorScale "2.38095"
seta r_sun_from_dvars "0"
seta r_sunblind_fadein "0"
seta r_sunblind_fadeout "0"
seta r_sunblind_max_angle "90"
seta r_sunflare_max_size "10000"
seta r_sunflare_min_size "10000"
seta r_sunsprite_size "1000"
seta r_blur "0.15"
seta sm_sunSampleSizeNear "1"
seta sm_sunShadowScale "1"
seta ui_drawcrosshair "0"
seta cg_drawcrosshair "0"
seta cg_crosshairalpha "0"